#Generated by Maven Integration for Eclipse
#Fri Nov 08 21:43:17 WAT 2019
version=0.0.1-SNAPSHOT
groupId=com.hc.jee.webservices
m2e.projectName=SpringSec-Todos-04-restful-web-services-02-jwt
m2e.projectLocation=C\:\\udir\\daily\\2019\\Training Regus JasminHall 10-2019\\code\\jworkspace\\SpringSec-Todos-04-restful-web-services-02-jwt
artifactId=day27-restful-web-services
